* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.unbu_546__b:after { display: table; content: ''; clear: both; }

.x-606_dxu { clear: both; }

.fa_711__msge { width: 1000px; margin: 0 auto; }


.eafaj_236-jjpc
{
	display: block;
}

.eafaj_236-jjpc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fa_711__msge
{
	margin-top: 70px;
}

.nci-630_qfrqa 
{
	display: table;
	position: relative;
}



.bse-741_wa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bse-741_wa > a
{
	display: block;
	float: left;
}

.bse-741_wa > a.aj_53-f
{
	margin-right: 10px;
}

.bse-741_wa > a.vw_276__yqkek
{
	margin-right: 10px;
}


.bse-741_wa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bse-741_wa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bse-741_wa > a.aj_53-f > div > span
{
	background-image: url(../images/FB.png);
}

.bse-741_wa > a.vw_276__yqkek > div > span
{
	background-image: url(../images/X.png);
}

.bse-741_wa > span.i-281_fji
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.h_719-ksq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.esj_730-ha { background-color: #171717; }

.esj_730-ha .avbbj_600-ihm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.esj_730-ha .ha_783-eui { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.esj_730-ha .ha_783-eui > .lhzp-344_gjcw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ha_783-eui .zja_508-ed
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.afjne_454-pj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.afjne_454-pj > .daeih-416_cgrz 
{
	float: right;
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst.active > .qvc_92__dc
{
	visibility: visible;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li
{
	display: block;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd > .i_201__uzk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a:hover > .e-252_aogd > .i_201__uzk
{
	 
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd > .i_201__uzk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .wezld_838__pf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a:hover > .wezld_838__pf
{
	text-decoration: underline;
}




.daeih-416_cgrz > .mgli-221_qyst > .jb-482_whae
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.daeih-416_cgrz > .mgli-221_qyst.active > .jb-482_whae
{
	background: #f5f5f5;
}


.daeih-416_cgrz > .mgli-221_qyst > .jb-482_whae > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.afjne_454-pj .plz-787_d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.afjne_454-pj .plz-787_d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.afjne_454-pj .mgli-221_qyst.active .plz-787_d > span
{
	color: #171717;
}



.afjne_454-pj .mlf-81_mvj
{
	height: 24px;
	width: 34px;
}

.afjne_454-pj .mlf-81_mvj > .wlc-420_ib
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.afjne_454-pj .mgli-221_qyst.active .mlf-81_mvj > .wlc-420_ib
{
	border:1px solid #171717;
}

.afjne_454-pj .mlf-81_mvj > .wlc-420_ib > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oja_843-sho 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oja_843-sho > .cvk_235-ani
{
	display: table;
	margin-top: 70px;
}



.oja_843-sho > .cvk_235-ani > *
{
	display: table-cell;
	vertical-align: middle;
}

.oja_843-sho > .cvk_235-ani > .ptm_92-wg
{
	width: 440px;
	max-width: 440px;
}

.oja_843-sho > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oja_843-sho > h1 .j_605-jjhw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oja_843-sho > .rpv-788_dhca
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ptm_92-wg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.ptm_92-wg > .bjyk-374_vxez
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bjyk-374_vxez.plfe-29_vx
{
	margin-right: 100px;
}


.bjyk-374_vxez > h3.iel_520__n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bjyk-374_vxez.plfe-29_vx > h3.iel_520__n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ptm_92-wg > .bjyk-374_vxez .ezcgr_65__anu
{
	
}


.bjyk-374_vxez .e_780__mgefs
{
	display: none;
}


.bjyk-374_vxez .ezcgr_65__anu.a_116__iwep
{
	margin-top: 20px;
}

.bjyk-374_vxez .ezcgr_65__anu .vlxje_73-mfm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bjyk-374_vxez.plfe-29_vx .ezcgr_65__anu .vlxje_73-mfm
{
	font-size: 16px;
	font-weight: normal;
}



.bjyk-374_vxez .ezcgr_65__anu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bjyk-374_vxez.plfe-29_vx .ezcgr_65__anu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bjyk-374_vxez .ezcgr_65__anu .tlhip_74-xqga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bjyk-374_vxez.plfe-29_vx .ezcgr_65__anu .tlhip_74-xqga
{
	max-width: 384px;
	font-size:16px;
}

.bjyk-374_vxez .z_647-f {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bjyk-374_vxez.plfe-29_vx .z_647-f 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ypoj_621__do
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ypoj_621__do > .q_416-kyk
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ypoj_621__do > .q_416-kyk.vqu_510__az
{
	right: -10px;
	top:-10px;
}

.ypoj_621__do > .q_416-kyk.mq_666__jcx
{
	top:0px;
	right: -20px;
}

.ypoj_621__do > .q_416-kyk > .ui_695-umff
{
	display: table-cell;
	vertical-align: middle;
}


.ypoj_621__do > .q_416-kyk .meb_455-dyis
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ypoj_621__do > .q_416-kyk .fvyon-165_lzhdz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vp_425__bza > .ypoj_621__do > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oja_843-sho > .cvk_235-ani > .gfdd_285-xywvs
{
	width: 280px;
}


.gfdd_285-xywvs > .uchmu_842__je
{
    font-size: 16px;
    line-height: 180%;
}


.gfdd_285-xywvs > .uchmu_842__je > b, .gfdd_285-xywvs > .uchmu_842__je > h2, .gfdd_285-xywvs > .uchmu_842__je > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gfdd_285-xywvs > .uchmu_842__je > ol
{
	padding-left: 20px;
}


main
{
	
}


.bfp_966-j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jjfe-868_bs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jjfe-868_bs > li
{
	display: inline-block;
}

.jjfe-868_bs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.jjfe-868_bs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jjfe-868_bs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jjfe-868_bs > li.active > a
{
	color: #545454;
}




.rf_810-c 
{ 
	margin-bottom: 50px; 

}



.rf_810-c > .abjhw-478_ii
{
	 padding: 30px;
	overflow: hidden;
}


.rf_810-c > .abjhw-478_ii:after { display: table; content: ''; clear: both; }




.rf_810-c h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rf_810-c h1 .j_605-jjhw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rf_810-c h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rf_810-c h2:first-child
{
	padding-top: 0px;
}

.rf_810-c .abjhw-478_ii > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rf_810-c .abjhw-478_ii > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rf_810-c h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.rf_810-c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rf_810-c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rf_810-c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.abjhw-478_ii ul { margin-top: 12px; }


.abjhw-478_ii ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.abjhw-478_ii ul.clear > li, .abjhw-478_ii ol.clear > li 
{
	clear: both;
}

.abjhw-478_ii ul.clear > li:after, .abjhw-478_ii ol.clear > li:after { display: block; content: ''; clear: both; }


.abjhw-478_ii ul.gwez_488__diy
{
	margin-top: 0px !important;
}

.abjhw-478_ii ul.gwez_488__diy > li 
{
	margin-left: 0px !important;
}

.abjhw-478_ii ol { margin-left: 20px; margin-top: 12px; }

.abjhw-478_ii ol > li { padding-left: 6px;  margin-bottom: 12px;}


.abjhw-478_ii ul.list-recomend
{
	
}

.abjhw-478_ii ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.abjhw-478_ii ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.abjhw-478_ii ul.list-recomend > li .dscr_img .date, .abjhw-478_ii ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.abjhw-478_ii ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.abjhw-478_ii .hei_328__tcea > .fjp-152_l
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.abjhw-478_ii .hei_328__tcea > .i_185__ibna
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.rf_810-c > .abjhw-478_ii.bfp_966-j.gifah_410__yey 
{
	margin-bottom: 50px;
}


.rf_810-c > .abjhw-478_ii.bfp_966-j.gifah_410__yey h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.gifah_410__yey table.gcj-757_opke th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gifah_410__yey table.gcj-757_opke tfoot td b
{
	text-align: center;
}


.gifah_410__yey table.gcj-757_opke td
{
	width: 50%;
}


.rf_810-c table { border-collapse: separate; border-spacing: 3px; }

.rf_810-c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rf_810-c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gcj-757_opke
{
	width: 100%;
}

table.gcj-757_opke td
{
	padding: 0;
}

table.gcj-757_opke a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gcj-757_opke a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.jr_836__evg
{
	width: 100%;
}


table.jr_836__evg th
{
	text-align: left;
	font-weight: bold;
}

table.jr_836__evg th.gimbc-496_ucbej
{
	max-width: 200px;
}
table.jr_836__evg th.isvd_286-e
{
	max-width: 100px;
}
table.jr_836__evg th.exyo_40-gkoj
{
	
}

table.jr_836__evg td
{
	padding: 5px 10px;
}

table.jr_836__evg tr.tibw_478-fd td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.jr_836__evg tr.tibw_478-fd td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.jr_836__evg tr.tibw_478-fd td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.jr_836__evg tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.jr_836__evg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bzz_110-gk.dg-355_i
{ 
	margin-bottom: 50px; 

}


.bzz_110-gk.dg-355_i h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_860__d
{
	padding: 30px;
}


.bzz_110-gk ul
{
	display: block;
}

.bzz_110-gk ul.gwez_488__diy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bzz_110-gk ul.gwez_488__diy > li:after
{ display: table; content: ''; clear: both; }



.bzz_110-gk ul.gwez_488__diy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bzz_110-gk ul.gwez_488__diy > li:not(:last-child)
{
	padding-top: 30px;
}


.bzz_110-gk ul.gwez_488__diy > li:last-child, .bzz_110-gk.gmneo_975__fm .abjhw-478_ii ul > li:last-child
{
	margin-bottom: 0px;
}


.bzz_110-gk ul.gwez_488__diy > li .s_930-sqyz
{
	margin-bottom: 12px;
}

.bzz_110-gk ul.gwez_488__diy > li .s_930-sqyz > i
{
	font-size: 18px;
	font-style: italic;
}

.bzz_110-gk ul.gwez_488__diy > li .rvc_685__dtzfi
{
	float: left;
}


.bzz_110-gk ul.gwez_488__diy > li .rvc_685__dtzfi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bzz_110-gk ul.gwez_488__diy > li .qkbo-487_y
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bzz_110-gk ul.gwez_488__diy > li .item_rev
{
	display: none;
}

.bzz_110-gk .qhhjg_935__gdrz
{
	margin-top: 20px;
	text-align: center;
}



.bzz_110-gk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xhgm_374__v.dg-355_i
{ 
	margin-bottom: 50px; 

}

.xhgm_374__v.dg-355_i h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xhgm_374__v.dg-355_i ul
{
	display: table;
	width: 100%;
}

.xhgm_374__v.dg-355_i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xhgm_374__v.gmneo_975__fm .abjhw-478_ii ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xhgm_374__v ul > li:last-child, .xhgm_374__v.gmneo_975__fm .abjhw-478_ii ul > li:last-child
{
	margin-bottom: 0px;
}


.xhgm_374__v ul > li .xql-700_oorfu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.xhgm_374__v ul > li .ieucg_777__nqz
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.xhgm_374__v ul > li .ieucg_777__nqz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xhgm_374__v ul > li .k-661_sf
{
	margin-bottom: 12px;
}

.xhgm_374__v ul > li .tzycg_170-gfwpr
{
	color: #777777;
}



.xhgm_374__v .eiv-874_aahlu
{
	margin-top: 20px;
	text-align: center;
}




.sz_669__gg 
{ 
	margin-bottom: 50px;
}

.sz_669__gg .pfo_256-hhgz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sz_669__gg .pfo_256-hhgz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sz_669__gg .pfo_256-hhgz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sz_669__gg .ebdcg_65__fgr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dske-994_nohrh
{
	display: block;
	line-height: 130%;

}

.dske-994_nohrh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dske-994_nohrh > div > dt
{
	display:inline-block;
}

.dske-994_nohrh > div > dd
{
	display:inline;
}

.sz_669__gg .ac-906_w
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sz_669__gg h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jbvj_476__bid {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jbvj_476__bid > .dcbdb_76-gva
{
	display: table;
	width: 100%;
}


.jbvj_476__bid > .dcbdb_76-gva > *
{
	display: table-cell;
	vertical-align: top;
}


.jbvj_476__bid .ypoj_621__do > img
{
	max-width: 400px;
}



.af_767__feplq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fakd_736-cel
{
	display: block;
	margin-right: 40px;
}


.fakd_736-cel li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fakd_736-cel li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fakd_736-cel li a:hover
{
	text-decoration: underline;
}

.ngt-685_fzasa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ngt-685_fzasa .hft-146_ckue
{
	display: block;
	text-decoration: none;
}

.ngt-685_fzasa .hft-146_ckue .j_605-jjhw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ngt-685_fzasa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ngt-685_fzasa .lgdpu-678_awwls
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.lgdpu-678_awwls a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lgdpu-678_awwls a:hover
{
	text-decoration: underline;
}



.ngt-685_fzasa .tam-668_j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.ngt-685_fzasa .dtiad_435-mb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sulef-822_ly
{
	padding: 30px;
    overflow: hidden;
}


.sulef-822_ly > .btuhl-60_aiyk
{
	float: right;
	width: 50%;
}

.sulef-822_ly > .btuhl-60_aiyk > .vdt-90_th
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sulef-822_ly > .btuhl-60_aiyk > .vdt-90_th > .dske-994_nohrh
{
	margin-top: 20px;
}

.sulef-822_ly > .sayi_689-y
{
	float: left;
	width: 50%;
}

.sulef-822_ly > .sayi_689-y form
{
	display: block;
	width: 100%;
}

.sulef-822_ly > .sayi_689-y .lv_434-vcy
{
	margin-top: 20px;
}

.sulef-822_ly > .sayi_689-y .f_259-vlz
{
	display: none;
}


.sulef-822_ly > .sayi_689-y .lv_434-vcy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sulef-822_ly > .sayi_689-y .lv_434-vcy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sulef-822_ly > .sayi_689-y .lv_434-vcy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sulef-822_ly > .sayi_689-y .lv_434-vcy .hicij_441-ttj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sulef-822_ly > .sayi_689-y .ct_417__dpay
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fa_711__msge { width: 100%; }
	
.esj_730-ha { text-align: center; }
	
	
	
	
.esj_730-ha .ha_783-eui
	{
		
		
	}

	
	

	
	
	
	.bse-741_wa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bse-741_wa > a
{
	
}

	
.bse-741_wa > a.vw_276__yqkek
{
	margin-right: 0px;
}
	
.bse-741_wa > a > div
{
    width: 24px;
	height: 24px;
}

.bse-741_wa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bse-741_wa > a.aj_53-f > div > span
{
	
}

.bse-741_wa > a.vw_276__yqkek > div > span
{
	
}


.bse-741_wa > span.i-281_fji
{
	display: none;
}
	

	
	
	.h_719-ksq
	{
		width: auto;
	}
	
	
	.afjne_454-pj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst:not(.active)
	{
		position: relative;
	}
	
	
		.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.daeih-416_cgrz > .mgli-221_qyst > .jb-482_whae
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc
	{
		
		display: none;
	}
	


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst.active > .qvc_92__dc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul
{
	display: block;
	max-height:300px;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li
{
	
}
	
	
.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .wezld_838__pf
{
	font-size: 14px;	
}
	
	
	
.daeih-416_cgrz > .mgli-221_qyst > .jb-482_whae > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.daeih-416_cgrz > .mgli-221_qyst.active > .jb-482_whae > *
{
	font-size: 16px;
}	
		
.daeih-416_cgrz > .mgli-221_qyst:not(.active) > .jb-482_whae > .plz-787_d
{
	display: none;
}
	
	
	
.afjne_454-pj .mlf-81_mvj
{
	width: 24px;
}

.afjne_454-pj .mlf-81_mvj > .wlc-420_ib
{
	width: 24px;
	height: 24px;
}
	
	
.afjne_454-pj .mgli-221_qyst:not(.active) .mlf-81_mvj > .wlc-420_ib
{
	margin-left: 0px;
}

.afjne_454-pj .mgli-221_qyst.active .mlf-81_mvj > .wlc-420_ib
{
	border:1px solid #171717;
}

.afjne_454-pj .mlf-81_mvj > .wlc-420_ib > img
{
	height: 24px;
}
	

.esj_730-ha .ha_783-eui > .lhzp-344_gjcw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ha_783-eui .zja_508-ed
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.afjne_454-pj.vqu_510__az
	{
		float: none;
	}
	
.afjne_454-pj.vqu_510__az > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.afjne_454-pj .s_930-sqyz
	{
		line-height: 18px;
	}
	
	.afjne_454-pj .mlf-81_mvj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.afjne_454-pj .mlf-81_mvj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oja_843-sho {
    padding: 30px 20px;
	}
	
	.oja_843-sho > .cvk_235-ani
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oja_843-sho > .cvk_235-ani > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oja_843-sho > .cvk_235-ani > .vp_425__bza
	{
		padding-top: 10px
	}
	
	.oja_843-sho > .cvk_235-ani > .ptm_92-wg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ptm_92-wg > .bjyk-374_vxez
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vp_425__bza > .ypoj_621__do > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oja_843-sho > .cvk_235-ani > .gfdd_285-xywvs
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fa_711__msge
	{
		margin-top: 30px;
	}
		
	.rf_810-c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rf_810-c h2 { padding-bottom:20px; }
	.rf_810-c > .abjhw-478_ii
	{
		padding: 20px;
	}

	.rf_810-c p + h2 { }
	.rf_810-c ul { }
	.rf_810-c li { }
	.rf_810-c table { width: 100% !important; }
	
	.rf_810-c img { max-width: 100% !important; }
	

	.bzz_110-gk.dg-355_i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bzz_110-gk.dg-355_i h2
	{
		padding-bottom: 20px;
	}
	
	.bzz_110-gk.dg-355_i ul
	{
		display: block;
	}
	
	.bzz_110-gk.dg-355_i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bzz_110-gk.dg-355_i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bzz_110-gk ul.gwez_488__diy > li > .rvc_685__dtzfi
	{
		float: none !important;
	}
	
	.bzz_110-gk ul.gwez_488__diy > li > .qkbo-487_y
	{
		padding: 0px;
	}
	
	
		.xhgm_374__v.dg-355_i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xhgm_374__v.dg-355_i h2
	{
		padding-bottom: 20px;
	}
	
	.xhgm_374__v.dg-355_i ul
	{
		display: block;
	}
	
	.xhgm_374__v.dg-355_i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xhgm_374__v.dg-355_i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xhgm_374__v.dg-355_i ul > li .qkbo-487_y
	{
		padding: 0px;
	}
	
	.c_860__d
	{
		    padding: 20px;
	}
	
	
	.sz_669__gg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sz_669__gg h2
	{
		padding-bottom: 20px;
		
	}
	
	.sz_669__gg .pfo_256-hhgz
	{
		padding: 20px;
	}
	
	.sz_669__gg .pfo_256-hhgz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sz_669__gg .ac-906_w
	{
		padding-left: 0px;
	}
	
	
	
	
	.jbvj_476__bid
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jbvj_476__bid > .dcbdb_76-gva
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dcbdb_76-gva > .eqca-33_ld
	{
		display: block;
	}
	
	.dcbdb_76-gva > .y_433__dkhb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dcbdb_76-gva > .y_433__dkhb > .ypoj_621__do
	{
		
	}
	
	
	.bjyk-374_vxez.plfe-29_vx
	{
		margin-right: 0;
	}
	
	
	.bjyk-374_vxez.plfe-29_vx .ezcgr_65__anu > input
	{
		max-width: none;
	}
	
	.bjyk-374_vxez.plfe-29_vx .z_647-f
	{
		max-width: none;
	}
	
	
	.ypoj_621__do > .q_416-kyk.mq_666__jcx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ngt-685_fzasa
	{
		text-align: center;
	}
	
	.fakd_736-cel
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fakd_736-cel li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fakd_736-cel li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jjfe-868_bs
	{
		margin-left: 20px !important;
		
	}
	
	.jjfe-868_bs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rf_810-c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gcj-757_opke a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rf_810-c > .abjhw-478_ii.bbtaw-643_zmi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.abjhw-478_ii ul.list-recomend > li
{
	display: block;
}
	
.sulef-822_ly > .sayi_689-y
{
	width: 100%;
	float: none;
}
	
.sulef-822_ly > .btuhl-60_aiyk
{
	width: 100%;
	float: none;
}

.sulef-822_ly > .btuhl-60_aiyk > .vdt-90_th
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.kurf_476-dhgw, .hgv_370__dh, .wqwr-799_fphaa
{
	
}

body.hgv_370__dh .fa_711__msge
{
	width: 800px;
}

body.hgv_370__dh section.fa_711__msge
{
	margin-top: 50px;
}

body.hgv_370__dh .bse-741_wa > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hgv_370__dh .bse-741_wa > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hgv_370__dh .esj_730-ha .avbbj_600-ihm 
{
	margin: 0;
	margin-left: 20px;
}

body.hgv_370__dh .esj_730-ha .ha_783-eui
{
	padding: 10px 0 10px 0px; 
}

body.hgv_370__dh .ha_783-eui .zja_508-ed
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hgv_370__dh .ha_783-eui > .lhzp-344_gjcw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd > .i_201__uzk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd > .i_201__uzk > img
{
	height: 22px;
}

body.hgv_370__dh .afjne_454-pj .mlf-81_mvj > .wlc-420_ib
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hgv_370__dh .mgli-221_qyst.active .mlf-81_mvj > .wlc-420_ib
{
	border: none;
}

body.hgv_370__dh .afjne_454-pj .mlf-81_mvj > .wlc-420_ib > img
{
	height: 24px;
}

body.hgv_370__dh .oja_843-sho 
{
	padding:50px 0px;
}

body.hgv_370__dh .bjyk-374_vxez > h4.iel_520__n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hgv_370__dh .bjyk-374_vxez .z_647-f
{
	border-radius: 0px;
}

body.hgv_370__dh .ypoj_621__do > .q_416-kyk
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hgv_370__dh .ypoj_621__do > .q_416-kyk
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hgv_370__dh .ypoj_621__do > .q_416-kyk .meb_455-dyis
{
	top: -20px;
}


body.hgv_370__dh .ypoj_621__do > .q_416-kyk .fvyon-165_lzhdz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hgv_370__dh .gfdd_285-xywvs
{
	background-color: #FFFFFF;
}


body.hgv_370__dh .gfdd_285-xywvs > .uchmu_842__je
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.hgv_370__dh .gfdd_285-xywvs > .uchmu_842__je > div
{
	padding: 0px 30px;
}


body.hgv_370__dh .gfdd_285-xywvs > .uchmu_842__je b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hgv_370__dh .gfdd_285-xywvs > .uchmu_842__je h2, body.hgv_370__dh .gfdd_285-xywvs > .uchmu_842__je h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.hgv_370__dh .xhgm_374__v.dg-355_i ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hgv_370__dh .fakd_736-cel
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hgv_370__dh .fakd_736-cel ul
{
	display: table;
    margin: 0 auto;
}
body.hgv_370__dh .fakd_736-cel ul li
{
	line-height: 38px;
}

body.hgv_370__dh .fakd_736-cel ul li:first-child
{
	margin-left: 0px;
}

body.hgv_370__dh .fakd_736-cel ul li:last-child
{
	margin-right: 0px;
}

body.hgv_370__dh .ngt-685_fzasa
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hgv_370__dh .ngt-685_fzasa .lgdpu-678_awwls
{
	color: #777777; 
}


body.hgv_370__dh .imgblock
{
	max-width: 740px;
}


body.hgv_370__dh .btuhl-60_aiyk .imgblock
{
	max-width: 740px;
}

body.hgv_370__dh .xhgm_374__v ul > li .ieucg_777__nqz > img
{
	max-width: 224px;
}


body.hgv_370__dh .jbvj_476__bid .ypoj_621__do > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hgv_370__dh .fa_711__msge
{
	width: 100%; 
}

	body.hgv_370__dh .oja_843-sho {
    padding: 30px 12px;
	}

	body.hgv_370__dh .gfdd_285-xywvs > .uchmu_842__je
	{
		padding: 30px 0px;
	}

	body.hgv_370__dh section.fa_711__msge
	{
		margin-top: 30px;
	}


	body.hgv_370__dh .rf_810-c > .abjhw-478_ii
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgv_370__dh .bzz_110-gk.dg-355_i
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hgv_370__dh .xhgm_374__v.dg-355_i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgv_370__dh .sz_669__gg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgv_370__dh .jbvj_476__bid
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgv_370__dh .dcbdb_76-gva > .y_433__dkhb
	{
		margin-top: 50px;
	}

body.hgv_370__dh .afjne_454-pj .mlf-81_mvj > .wlc-420_ib
{
	width: 28px;
	height: 28px;
}

body.hgv_370__dh .afjne_454-pj .mlf-81_mvj > .wlc-420_ib > img
{
	height: 28px;
}
	
	
body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd > .i_201__uzk
{
	width: 24px;
    height: 24px;
}


body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a > .e-252_aogd > .i_201__uzk > img
{
	height: 24px;
}

	
body.hgv_370__dh .daeih-416_cgrz > .mgli-221_qyst > .jb-482_whae
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hgv_370__dh .afjne_454-pj > .daeih-416_cgrz > .mgli-221_qyst > .qvc_92__dc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hgv_370__dh .fakd_736-cel ul li
{
	line-height: 20px;
}
	
body.hgv_370__dh .ngt-685_fzasa
{
	margin-top: 30px;
}

	
body.hgv_370__dh .xhgm_374__v.dg-355_i ul > li
{
	padding: 0px;
}

	
}

